Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77998 - 2.4.18 kernel won't install on RH 7.2
Summary: 2.4.18 kernel won't install on RH 7.2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-17 03:44 UTC by Konrad J. Hambrick
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-17 09:53:00 UTC


Attachments (Terms of Use)

Description Konrad J. Hambrick 2002-11-17 03:44:53 UTC
Description of Problem: Failed Dependencies on kernel-smp-2.4.18-18.7.x.i686.rpm


Version-Release number of selected component (if applicable): see above


How Reproducible: install new kernel


Steps to Reproduce:
1. rpm -ivh kernel-smp-2.4.18-18.7.x.i686.rpm
2. 
3. 

Actual Results:

error: failed dependencies:
        modutils >= 2.4.18 is needed by kernel-smp-2.4.18-18.7.x
        dev < 3.2-7 conflicts with kernel-smp-2.4.18-18.7.x
        iptables < 1.2.5-3 conflicts with kernel-smp-2.4.18-18.7.x


Expected Results:

New kernel, updated /boot/grub/grub.conf

Additional Information:
	
Missing Packages in RH71 and 72 ????

Comment 1 Arjan van de Ven 2002-11-17 09:52:34 UTC
Please actually READ

https://rhn.redhat.com/errata/RHSA-2002-262.html

and see that it points to 

https://rhn.redhat.com/errata/RHSA-2002-205.html

for those packages, as well as that up2date automatically provides these.
In addition those packages are ALSO on the updates ftp site

Comment 2 Konrad J. Hambrick 2002-11-18 16:21:48 UTC
Dooh !

Thanks for the pointer.

I have been collecting my updates via the RH 7.3
errata page and did not think about those updates
linked under RH 7.2 but not found under 7.3.

I have some backtracking to do ;-(

Thanks again, bbrock

-- kjh


Note You need to log in before you can comment on or make changes to this bug.